body {
	background-color: rgb(28 28 28);
	/*color: rgb(255 212 204); Pink like*/
	color: #eee;
	font-family: Arial, Helvetica, sans-serif;
}

h1 {
	margin: 0.7em 0 0.7em 0;
}

h2 {
	margin: 0.5em 0 0.5em 0;
}

h3 {
	margin: 0.3em 0 0.3em 0;
}

a:link {
	color: #3eadff;
	background-color: transparent;
}

a:visited {
	color: #fb8c76;
}

a:hover {
	color: #ffffff;
}

a:active {
	color: #ff4040;
	text-decoration: none;
}

input,
select,
button,
textarea {
	background: #313131;
	color: #fff;
	border: 1px solid rgb(220 42 7);
}

/* Table stuff */
.greyCell {
	color: #575757;
	background-color: #282828;
}

table {
	border: 1px solid #dededf;
	height: 100%;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 1px;
	text-align: left;
	border-left: 3px solid rgb(220 42 7);
}

th.splitTable, td.splitTable {
	background: #0000;
	border-color: #0000;
	border-right: 3px solid rgb(220 42 7);
}

th {
	border: 1px solid rgb(141 26 3);
	background-color: #313131;
	padding: 5px;
	min-width: 4em;
	max-width: 6em;
}

td {
	border: 1px solid rgb(141 26 3);
	background-color: rgb(49 49 49);
	padding: 5px;
	min-width: 4em;
	max-width: 6em;
}

.table-wrapper {
	width: 100%;
	overflow-x: auto;
}

.noTableWrapper {
	border: 1px solid rgb(141 26 3);
	background-color: #313131;
	padding: 5px;
	border-left: 3px solid rgb(220 42 7);
}